mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»

No member browsing this thread
Thread Status: Active
Total posts in this thread: 2
Post new Thread
Author
Previous Thread This topic has been viewed 3870 times and has 1 reply Next Thread
Male Muttman
Stranger




Joined: May 3, 2008
Post Count: 1
Status: Offline
Reply to this Post  Reply with Quote 
Install issues

Hi folks.
New to Mac & Macsword, I sure would appreciate help.
My Macbook is running OS X 10.5.2 but I cannot seem to get Macsword to open the Bible modules I download.
It will open commentary modules, but when I download and install a Bible module (KJV), Macsword lists it as a commentary.
KJV is listed in the Library/ApplicationsSupport/Sword/KJV.swd.
Any advice would be humbly appreciated.
CM
[May 3, 2008 1:55:44 AM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest [Link] Report threatening or abusive post: please login first  Go to top 
Male Osk
Developer
Member's Avatar


Joined: Sep 17, 2003
Post Count: 211
Status: Offline
Reply to this Post  Reply with Quote 
Re: Install issues

(Reply copied from DM's support response:)


Both the KJV module and Leopard require 1.3.1 or later.
You can download here:
http://sourceforge.net/project/showfiles.php?group_id=73300

At the same place you can also download Eloquent, which is a module installer for MacSword.

If you manually download modules, they need to be installed under:
~/Library/Application Support/Sword

If you still have problems let us know.
[May 3, 2008 8:17:35 AM] Show Printable Version of Post    View Member Profile    Send Private Message [Link] Report threatening or abusive post: please login first  Go to top 
Show Printable Version of Thread  Post new Thread